CBuilder 10.3 - Android-App SDK Fehler



  • Hallo zusammen,

    ich habe mir eine Testversion vom C++Builder 10.3 installiert, um eine Android-App zu programmieren. Über den SDK-Manager habe ich folgende Version installiert:

    • AndroidSDK-2525_20.0.33219.4899
      Da ich als Testgerät ein altes Samsung-Tablet mit der Version 4.1.2 nutze, habe ich auch das jeweilige SDK-Package über den Manager installiert.

    Wenn ich nun eine einfache App baue und diese ausführen möchte, erhalte ich diesen Fehler: "APK kann nicht installiert werden. Failure[INSTALL_FAILED_OLDER_SDK]

    Hat jemand einen Rat?

    Gruß
    Torsten



  • Hast du die Fehlermeldung mal gegoogelt?



  • Ja. Hätte ich mal früher machen sollen 😉
    Embarcadero schreibt dazu, dass die Androidversion <5 nicht mehr unterstützt wird. Und mein altes Tablet hat noch 4.1.2

    Werde das mal mit einem neueren Tablet testen...

    Gruß
    Torsten


Log in to reply